Doomsday Engine - Bug #1781
Incorrect ping time in MP info popup
2014-04-24 10:50 - skyjake

Status: Closed Start date: 2014-04-24

Priority: High % Done: 100%

Assignee: skyjake

Category: Defect

Target version: 2.0 — Home Ul & Packages

Description

The ping time to a server is not being esimated correctly.

Related issues:

Related to Feature #1753: Improved Master Server API Rejected 2014-04-18

Associated revisions

Revision ee9e6446 - 2014-04-24 12:11 - skyjake

Fixed|Multiplayer: Showing incorrect ping time to server

Ping estimation is currently broken (not done at the correct time),
so hiding this information from the Ul until a proper fix is made.

IssuelD #1781
Revision 1250088b - 2014-04-24 12:12 - skyjake
Fixed|Multiplayer: Showing incorrect ping time to server

Ping estimation is currently broken (not done at the correct time),
so hiding this information from the Ul until a proper fix is made.

IssuelD #1781

History

#1 - 2015-05-06 20:02 - skyjake
- Priority changed from Normal to High

#2 - 2015-05-06 20:03 - skyjake

Increased priority because a low ping time is an important consideration when choosing which server to join.

#3 - 2016-03-27 08:24 - skyjake
- Target version set to 2.1 (Late 2018)

#4 - 2017-02-07 11:08 - skyjake

- Status changed from New to Resolved

- Assignee set to skyjake

- Target version changed from 2.1 (Late 2018) to 2.0 — Home Ul & Packages
- % Done changed from 0 to 100

#5 - 2017-02-08 10:10 - skyjake

- Status changed from Resolved to Closed
